.listaCapas
{
	font-family:Arial, Verdana, Helvetica;
	font-size:8pt;
}
.listaCapas .separadorCaja  { border-bottom:1px solid #DDD;}

.listaCapas .noButton 
, .listaCapas .noButton table, .listaCapas .noButton div, .listaCapas .noButton td
{ background:none; border:0; padding:0; }

.listaCapas .iconoCapa { background: url('img/override/capa.png') no-repeat 5px 0px; }
.listaCapas .multicapa .tituloCapa { font-weight:bold; }
.listaCapas .multicapa div { background-color:#E0E2D1; }
.listaCapas .multicapa .iconoCapa img { padding-left:5px; padding-top:1px; }

.x-tip ul li { margin-left:10px; }


.noButton .x-btn-ml 
, .noButton .x-btn-tl 
, .noButton .x-btn-bl 
, .noButton .x-btn-mr 
, .noButton .x-btn-tr 
, .noButton .x-btn-br 
, .noButton i
{ width:0; height:0; }

.noButton .x-btn-tc, .noButton .x-btn-bc { height:0; }

#panelMapa {font-family: Arial, Verdana, Helvetica;}
#panelMapa .olControlScaleLine {  font-size:7pt; }
#panelMapa .olControlScaleLineBottom { display:none; }
#panelMapa .olControlMousePosition { padding:0px 5px 5px 0px; font-size:8pt; }

.tblLogos { width: 100%; }
.tblLogos .consell { padding-right:5px; text-align:right;}


/* BUSCADOR */
.eltoBusqueda { border-bottom: 1px dotted #AAA; }
.wrap {padding:5px; }
.eltoBusqueda h3 { font-size:9pt; color:#666; font-weight:bold; margin-bottom:4px; }
div.pulsable h3 { color:#000; }
.x-combo-selected div.pulsable { background-color:#C9DB02; padding:4px; }
div.x-combo-selected div.externo { background-color:#F0F0F0; }
div.protegido 
{  
    background-image: url("img/lock.gif");
    background-position: 212px 85%;  
    background-repeat: no-repeat;
}
/* icono (i) de las externas no sale */
/*div.externo a { display:none; }*/

.eltoBusqueda p { color:#666; margin:0; }
div.pulsable p { color:#000; }
.eltoBusqueda div.externo p { color:#666; }
.eltoBusqueda a { float:right; }

.avisoRestringida { background-color:#DEDEDE; font-size: 9pt; height:200px; padding:4px; font-family: Arial, Verdana, Helvetica;}
.avisoRestringida p { margin-bottom:2px; }



/* VISORES TEMÁTICOS */
.visorTematico
{
    padding:3px 5px;
    background-color:#E8E8E8;
    border-bottom:1px dotted #CCC;
}
.visorTematico table { width:100%; }
.visorTematico table td { vertical-align:top; }
.visorTematico table td.logo { width:25%; text-align:right; }
.visorTematico h3 { font-size:10pt; margin-top:0;}
.visorTematico h3 a { text-decoration:none; color: #333; }


/* FEATURE INFO */
.featInfo { width:100%; border-collapse:collapse; border:1px solid #d0d0d0; border-spacing:2px; font-family: Arial, Verdana, Helvetica; font-size:8pt; }
.featInfo th { border:1px solid #bbbbbb; background-color:#dedede; padding:4px; }
.featInfo td { border:1px solid #eeeeee; padding:4px; }
.featInfo td.attr { background-color:#fafafa; }



/* CONTROLES DE OPENLAYERS */
#panelMapa .panelInferior { bottom:0px; right:0px; opacity:0.5; filter:alpha(opacity=50); height:25px; width:100%; background-color:#FFF; /*border-top:1px solid #CCC;*/ } 
#panelMapa .panelZoomCompleto { top:173px; left:17px; height:18px; width:18px; } 
#panelMapa .olControlScaleChooser { bottom:1px; right:3px; }
#panelMapa .olControlScaleLine { bottom:2px; }
#panelMapa .olControlMousePosition { bottom: 0px; right:160px; z-index:1010; color:#000; /*-webkit-text-stroke:2px #FFF;*/ }

/* PARCHE TILES ROSAS DE OPENLAYERS */
.olImageLoadError {background-color: transparent !important;height:0 !important;width:0 !important;display:none;} 


/* OVERRIDES DE EXT-JS */
.x-slider-horz, .x-slider-horz .x-slider-end, .x-slider-horz .x-slider-inner { background-image: url("img/override/slider-bg.png"); }
.x-slider-horz .x-slider-thumb { background-image: url("img/override/slider-thumb.png"); }

/* árbol de capas */
.x-tree-node-leaf .x-tree-node-icon { background-image: url("img/override/capaArbol.png"); }
.x-tree-node-collapsed .x-tree-node-icon { background-image: url("img/override/grupoCapasVerde.png"); }
.x-tree-node-expanded .x-tree-node-icon { background-image: url("img/override/grupoCapas.png"); }
/* esta línea es la que quita el icono de capas */
.x-tree-root-ct .noCargable .x-tree-node-icon { background-image:none; }
.x-tree-root-ct .interno span { font-weight:bold; }
.x-tree-root-ct .externo span { color:#666; }


/* Cabecera de los paneles */
.x-panel-header {
    background-image: url("img/override/fondoNegroCabeceras.png");  
    color:#FFF;  
}

/* Menú principal */
#tlbPrincipal {
    background-color: #000;
    background-image: none;
    color:#FFF;
    
    background-image: url("img/override/fondoNegroCabeceras.png");
}

/* Botones negricos, limitados al toolbar */
/* Empezando por la letra */
#tlbPrincipal .x-btn button{
    font:normal 11px arial,tahoma,verdana,helvetica;
    color:#DDD;
}
#tlbPrincipal .x-btn-text-icon button { padding-left:21px; }

#tlbPrincipal .x-btn-over .x-btn-mc em.x-btn-split, #tlbPrincipal .x-btn-click .x-btn-mc em.x-btn-split, #tlbPrincipal .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbPrincipal .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbPrincipal .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbPrincipal .x-btn-click .x-btn-mc em.x-btn-split-bottom, #tlbPrincipal .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbPrincipal .x-btn-pressed .x-btn-mc em.x-btn-split-bottom {
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbPrincipal .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, #tlbPrincipal .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, 
#tlbPrincipal .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbPrincipal .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split 
{
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbPrincipal .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbPrincipal .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split-bottom, 
#tlbPrincipal .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbPrincipal .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom 
{
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbPrincipal .x-btn-tl, #tlbPrincipal .x-btn-tr, #tlbPrincipal .x-btn-tc, #tlbPrincipal .x-btn-ml, #tlbPrincipal .x-btn-mr, #tlbPrincipal .x-btn-mc, #tlbPrincipal .x-btn-bl, #tlbPrincipal .x-btn-br, #tlbPrincipal .x-btn-bc{
	background-image:url(img/override/button/btn.gif);
}
#tlbPrincipal .x-btn-group-tc {
	background-image: url(img/override/button/group-tb.gif);
}

#tlbPrincipal .x-btn-group-tl {
	background-image: url(img/override/button/group-cs.gif);
}

#tlbPrincipal .x-btn-group-tr {
	background-image: url(img/override/button/group-cs.gif);
}

#tlbPrincipal .x-btn-group-bc {
	background-image: url(img/override/button/group-tb.gif);
}

#tlbPrincipal .x-btn-group-bl {
	background-image: url(img/override/button/group-cs.gif);
}

#tlbPrincipal .x-btn-group-br {
	background-image: url(img/override/button/group-cs.gif);
}

#tlbPrincipal .x-btn-group-ml {
	background-image: url(img/override/button/group-lr.gif);
}
#tlbPrincipal .x-btn-group-mr {
	background-image: url(img/override/button/group-lr.gif);
}

#tlbPrincipal .x-btn-group-notitle .x-btn-group-tc {
	background-image: url(img/override/button/group-tb.gif);
}

#tlbPrincipal .x-btn-mc em.x-btn-arrow {
    background-image:url(img/override/button/arrow.gif);
}





/*
 * AQUÍ EMPIEZAN LOS CAMBIOS DE SILME
 *
* StreetView */
#tlbStreetView {
    background-color: #000;
    background-image: none;
    color:#FFF;
    
    background-image: url("img/override/fondoNegroCabeceras.png");
}

/* Botones negricos, limitados al toolbar */
/* Empezando por la letra */
#tlbStreetView .x-btn button{
    font:normal 11px arial,tahoma,verdana,helvetica;
    color:#DDD;
}
#tlbStreetView .x-btn-text-icon button { padding-left:21px; }

#tlbStreetView .x-btn-over .x-btn-mc em.x-btn-split, #tlbStreetView .x-btn-click .x-btn-mc em.x-btn-split, #tlbStreetView .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbStreetView .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbStreetView .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbStreetView .x-btn-click .x-btn-mc em.x-btn-split-bottom, #tlbStreetView .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbStreetView .x-btn-pressed .x-btn-mc em.x-btn-split-bottom {
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbStreetView .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, #tlbStreetView .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, 
#tlbStreetView .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbStreetView .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split 
{
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbStreetView .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbStreetView .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split-bottom, 
#tlbStreetView .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbStreetView .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom 
{
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbStreetView .x-btn-tl, #tlbStreetView .x-btn-tr, #tlbStreetView .x-btn-tc, #tlbStreetView .x-btn-ml, #tlbStreetView .x-btn-mr, #tlbStreetView .x-btn-mc, #tlbStreetView .x-btn-bl, #tlbStreetView .x-btn-br, #tlbStreetView .x-btn-bc{
	background-image:url(img/override/button/btn.gif);
}

/* Dibuixar */
#tlbDibuixar {
    background-color: #000;
    background-image: none;
    color:#FFF;
    
    background-image: url("img/override/fondoNegroCabeceras.png");
}
/* Botones negricos, limitados al toolbar */
/* Empezando por la letra */
#tlbDibuixar .x-btn button{
    font:normal 11px arial,tahoma,verdana,helvetica;
    color:#DDD;
}
#tlbDibuixar .x-btn-text-icon button { padding-left:21px; }

#tlbDibuixar .x-btn-over .x-btn-mc em.x-btn-split, #tlbDibuixar .x-btn-click .x-btn-mc em.x-btn-split, #tlbDibuixar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbDibuixar .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbDibuixar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbDibuixar .x-btn-click .x-btn-mc em.x-btn-split-bottom, #tlbDibuixar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbDibuixar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom {
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbDibuixar .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, #tlbDibuixar .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, 
#tlbDibuixar .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbDibuixar .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split 
{
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbDibuixar .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbDibuixar .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split-bottom, 
#tlbDibuixar .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbDibuixar .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom 
{
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbDibuixar .x-btn-tl, #tlbDibuixar .x-btn-tr, #tlbDibuixar .x-btn-tc, #tlbDibuixar .x-btn-ml, #tlbDibuixar .x-btn-mr, #tlbDibuixar .x-btn-mc, #tlbDibuixar .x-btn-bl, #tlbDibuixar .x-btn-br, #tlbDibuixar .x-btn-bc{
	background-image:url(img/override/button/btn.gif);
}


/* Google Earth */
#tlbGoogleEarth {
    background-color: #000;
    background-image: none;
    color:#FFF;
    
    background-image: url("img/override/fondoNegroCabeceras.png");
}

/* Botones negricos, limitados al toolbar */
/* Empezando por la letra */
#tlbGoogleEarth .x-btn button{
    font:normal 11px arial,tahoma,verdana,helvetica;
    color:#DDD;
}
#tlbGoogleEarth .x-btn-text-icon button { padding-left:21px; }

#tlbGoogleEarth .x-btn-over .x-btn-mc em.x-btn-split, #tlbGoogleEarth .x-btn-click .x-btn-mc em.x-btn-split, #tlbGoogleEarth .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbGoogleEarth .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbGoogleEarth .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbGoogleEarth .x-btn-click .x-btn-mc em.x-btn-split-bottom, #tlbGoogleEarth .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbGoogleEarth .x-btn-pressed .x-btn-mc em.x-btn-split-bottom {
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbGoogleEarth .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, #tlbGoogleEarth .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, 
#tlbGoogleEarth .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbGoogleEarth .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split 
{
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbGoogleEarth .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbGoogleEarth .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split-bottom, 
#tlbGoogleEarth .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbGoogleEarth .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom 
{
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbGoogleEarth .x-btn-tl, #tlbGoogleEarth .x-btn-tr, #tlbGoogleEarth .x-btn-tc, #tlbGoogleEarth .x-btn-ml, #tlbGoogleEarth .x-btn-mr, #tlbGoogleEarth .x-btn-mc, #tlbGoogleEarth .x-btn-bl, #tlbGoogleEarth .x-btn-br, #tlbGoogleEarth .x-btn-bc{
	background-image:url(img/override/button/btn.gif);
}




/* tlbIframePlus */
#tlbIframePlus {
    background-color: #000;
    background-image: none;
    color:#FFF;
    
    background-image: url("img/override/fondoNegroCabeceras.png");
}
/* Botones negricos, limitados al toolbar */
/* Empezando por la letra */
#tlbIframePlus .x-btn button{
    font:normal 11px arial,tahoma,verdana,helvetica;
    color:#DDD;
}
#tlbIframePlus .x-btn-text-icon button { padding-left:21px; }

#tlbIframePlus .x-btn-over .x-btn-mc em.x-btn-split, #tlbIframePlus .x-btn-click .x-btn-mc em.x-btn-split, #tlbIframePlus .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbIframePlus .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbIframePlus .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus .x-btn-click .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus .x-btn-pressed .x-btn-mc em.x-btn-split-bottom {
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbIframePlus .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, #tlbIframePlus .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, 
#tlbIframePlus .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbIframePlus .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split 
{
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbIframePlus .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split-bottom, 
#tlbIframePlus .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom 
{
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbIframePlus .x-btn-tl, #tlbIframePlus .x-btn-tr, #tlbIframePlus .x-btn-tc, #tlbIframePlus .x-btn-ml, #tlbIframePlus .x-btn-mr, #tlbIframePlus .x-btn-mc, #tlbIframePlus .x-btn-bl, #tlbIframePlus .x-btn-br, #tlbIframePlus .x-btn-bc{
	background-image:url(img/override/button/btn.gif);
}

#tlbIframePlus .x-btn-mc em.x-btn-arrow {
    background-image:url(img/override/button/arrow.gif);
}











/* tlbIframePlus2 */
#tlbIframePlus2 {
    background-color: #000;
    background-image: none;
    color:#FFF;
    
    background-image: url("img/override/fondoNegroCabeceras.png");
}
/* Botones negricos, limitados al toolbar */
/* Empezando por la letra */
#tlbIframePlus2 .x-btn button{
    font:normal 11px arial,tahoma,verdana,helvetica;
    color:#DDD;
}
#tlbIframePlus2 .x-btn-text-icon button { padding-left:21px; }

#tlbIframePlus2 .x-btn-over .x-btn-mc em.x-btn-split, #tlbIframePlus2 .x-btn-click .x-btn-mc em.x-btn-split, #tlbIframePlus2 .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbIframePlus2 .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbIframePlus2 .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus2 .x-btn-click .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus2 .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus2 .x-btn-pressed .x-btn-mc em.x-btn-split-bottom {
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbIframePlus2 .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, #tlbIframePlus2 .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, 
#tlbIframePlus2 .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbIframePlus2 .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split 
{
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbIframePlus2 .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus2 .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split-bottom, 
#tlbIframePlus2 .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbIframePlus2 .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom 
{
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbIframePlus2 .x-btn-tl, #tlbIframePlus2 .x-btn-tr, #tlbIframePlus2 .x-btn-tc, #tlbIframePlus2 .x-btn-ml, #tlbIframePlus2 .x-btn-mr, #tlbIframePlus2 .x-btn-mc, #tlbIframePlus2 .x-btn-bl, #tlbIframePlus2 .x-btn-br, #tlbIframePlus2 .x-btn-bc{
	background-image:url(img/override/button/btn.gif);
}

#tlbIframePlus2 .x-btn-mc em.x-btn-arrow {
    background-image:url(img/override/button/arrow.gif);
}

/* tlbMarcadores 
#tlbMarcadores {
    background-color: #000;
    background-image: none;
    color:#FFF;
    
    background-image: url("img/override/fondoNegroCabeceras.png");
}

#tlbMarcadores .x-btn button{
    font:normal 11px arial,tahoma,verdana,helvetica;
    color:#DDD;
}
#tlbMarcadores .x-btn-text-icon button { padding-left:21px; }

#tlbMarcadores .x-btn-over .x-btn-mc em.x-btn-split, #tlbMarcadores .x-btn-click .x-btn-mc em.x-btn-split, #tlbMarcadores .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbMarcadores .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbMarcadores .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbMarcadores .x-btn-click .x-btn-mc em.x-btn-split-bottom, #tlbMarcadores .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbMarcadores .x-btn-pressed .x-btn-mc em.x-btn-split-bottom {
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbMarcadores .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split, #tlbMarcadores .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split, 
#tlbMarcadores .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split, #tlbMarcadores .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split 
{
    background-image:url(img/override/button/s-arrow-o.gif);
}
#tlbMarcadores .x-toolbar .x-btn-over .x-btn-mc em.x-btn-split-bottom, #tlbMarcadores .x-toolbar .x-btn-click .x-btn-mc em.x-btn-split-bottom, 
#tlbMarcadores .x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split-bottom, #tlbMarcadores .x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split-bottom 
{
    background-image:url(img/override/button/s-arrow-bo.gif);
}
#tlbMarcadores .x-btn-tl, #tlbMarcadores .x-btn-tr, #tlbMarcadores .x-btn-tc, #tlbMarcadores .x-btn-ml, #tlbMarcadores .x-btn-mr, #tlbMarcadores .x-btn-mc, #tlbMarcadores .x-btn-bl, #tlbMarcadores .x-btn-br, #tlbMarcadores .x-btn-bc{
	background-image:url(img/override/button/btn.gif);
}
*/

.olControlEditingToolbar  {
    float:right;
    right: 0px;
    height: 30px; 
    width: 200px;
}
.olControlEditingToolbar div { 
  float:right;
  width:  24px;
  height: 24px;
  margin: 5px;
}
.olControlEditingToolbar .olControlNavigationItemActive { 
  background-image: url("img/pan_on.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar .olControlNavigationItemInactive { 
  background-image: url("img/pan_off.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar .olControlDrawFeaturePointItemActive { 
  background-image: url("img/draw_point_on.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar .olControlDrawFeaturePointItemInactive { 
  background-image: url("img/draw_point_off.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar .olControlDrawFeaturePathItemInactive { 
  background-image: url("img/draw_line_off.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar .olControlDrawFeaturePathItemActive { 
  background-image: url("img/draw_line_on.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemInactive { 
  background-image: url("img/draw_polygon_off.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemActive { 
  background-image: url("img/draw_polygon_on.png");
  background-repeat: no-repeat;
} 

/*descargas silme*/
.PLA_downCol2SubDiv {
    display: none;
    border-bottom: 1px solid #cccccc;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 9pt;
    text-align: justify;
    padding: 10px;
}

.PLA_downCol2SubDow {
    padding-bottom: 15px;
    padding-top: 15px;
    background-color: #f5f5f5;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}

.PLA_downCol2SubDow a {
    display: inline-block;
    padding: 5px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: #c9db03;
    color: #000000;
    border-radius: 12px;
    color: #7a8500;
    text-decoration: none;
    cursor: pointer;
    font-size: 12pt;
    
}

.PLA_downCol2SubDow a:hover {
    color: #000000;
}

.PLA_downCol2SubTabla {
    width: 100%;
    margin-top: 15px;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    font-size: 0.9em;
    text-align: left;
    margin-bottom: 15px;
}

.PLA_downCol2SubTabla td {
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 9pt;
    text-align: justify;
    padding: 10px;    
}

.PLA_downCol2SubTabla th {
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 9pt;
    font-weight:bold;
    text-align: justify;
    padding: 10px;    
}